package cn.reghao.tnb.content.app.mobile.model;

import cn.reghao.tnb.user.api.dto.UserCard;

/**
 * @author reghao
 * @date 2023-09-03 22:47:12
 */
public class Owner {
    private String userId;
    private String username;
    private String avatarUrl;

    public Owner(UserCard userCard) {
        this.userId = userCard.getUserId();
        this.username = userCard.getScreenName();
        this.avatarUrl = userCard.getAvatarUrl();
    }
}
